{
  "entries": [
    {
      "item": "pearcelmod:pearcel_item|0",
      "emc": 32
    },
    {
      "item": "pearcelmod:pearcel_ingot|0",
      "emc": 512
    },
    {
      "item": "taiga:slaggold_ingot|0",
      "emc": 227
    },
    {
      "item": "taiga:slagiron_ingot|0",
      "emc": 28
    },
    {
      "item": "taiga:lignite|0",
      "emc": 32
    },
    {
      "item": "pearcelmod:pearcel_matter|0",
      "emc": 0
    }
  ]
}